OpenTTD Source: Data Fields - Functions

OpenTTD Source 13.2.1

### - t -

- TagNameFilter() : BuildObjectWindow , BuildRailStationWindow , NetworkContentListWindow , NewGRFWindow
- TCPConnecter() : TCPConnecter
- TCPServerConnecter() : TCPServerConnecter
- TemporaryStorageArray() : TemporaryStorageArray< TYPE, SIZE >
- Textbuf() : Textbuf
- ThrowError() : Squirrel
- Tick() : Aircraft , DisasterVehicle , EffectVehicle , RoadVehicle , Ship , Train , Vehicle , VideoDriver
- TileBelongsToIndustry() : Industry
- TileBelongsToRailStation() : BaseStation , Station , Waypoint
- TileIterator() : TileIterator
- TileMayHaveSlopedTrack() : RoadVehicle , Train
- ToDisplay() : UnitConversion
- ToggleFullscreen() : VideoDriver , VideoDriver_Allegro , VideoDriver_Cocoa , VideoDriver_Dedicated , VideoDriver_Null , VideoDriver_SDL , VideoDriver_SDL_Base , VideoDriver_Win32Base
- ToggleSelectedState() : ClientNetworkContentSocketHandler
- ToggleSortOrder() : GUIList< T, F >
- ToggleVsync() : VideoDriver , VideoDriver_SDL_OpenGL
- ToggleWidgetLoweredState() : Window
- TotalCount() : CNodeList_HashTableT< Titem_, Thash_bits_open_, Thash_bits_closed_ > , StationCargoList , VehicleCargoList
- Town() : Town
- TownNameParams() : TownNameParams
- TownNameSorter() : TownDirectoryWindow
- TownPopulationSorter() : TownDirectoryWindow
- TownRatingSorter() : TownDirectoryWindow
- TownResolverObject() : TownResolverObject
- TownScopeResolver() : TownScopeResolver
- Train() : Train
- TransferIn() : Packet
- TransferOut() : Packet
- TransferOutMemCopy() : PacketReader
- TransferOutWithLimit() : Packet
- TransferToNetworkQueue() : PacketWriter
- Translate() : Rect
- TranslationWriter() : TranslationWriter
- TransportTypeChar() : CYapfFollowAnyDepotRailT< Types > , CYapfFollowAnySafeTileRailT< Types > , CYapfFollowRailT< Types > , CYapfFollowRoadT< Types > , CYapfFollowShipT< Types >
- Trash() : Backup< T >
- TravelTime() : LinkGraph::EdgeWrapper< Tedge >
- TreatFirstRedTwoWaySignalAsEOL() : CYapfOriginTileTwoWayT< Types >
- TrueTypeFontCache() : TrueTypeFontCache
- Truncate() : StationCargoList , VehicleCargoList
- TryBuildNewIndustry() : IndustryBuildData
- TryMerge() : CargoList< Tinst, Tcont >
- TryNextAddress() : TCPConnecter
- TryPop() : CHashTableT< Titem_, Thash_bits_ >
- TryReservePath() : CYapfReserveTrack< Types >
- TryReverse() : CFollowTrackT< Ttr_type_, VehicleType, T90deg_turns_allowed_, Tmask_reserved_tracks >
- Turn() : ClientNetworkTurnSocketHandler
- TypeOrSelectedFilter() : NetworkContentListWindow
- TypeSorter() : NetworkContentListWindow